.symbolContainer {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  color: var(--hamato-primary-color);
}

.symbolContent {
  color: var(--hamato-primary-color);
}

.svgContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex: 1;
}

.symbolDetailSection {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: var(--hamato-primary-color);
}

.symbolSectionTitle {
  margin: 0;
  margin-bottom: 12px;
  font-weight: 600;
}

.detailTitle {
  margin: 0;
  margin-bottom: 4px;
}

.sectionTitle {
  margin: 0;
}

.detailData {
  line-height: 2;
  padding-left: 14px;
}

.axisLines {
  stroke: #77B673;
  stroke-width: 3;
  stroke-dasharray: 2, 4;
}

.centerOfRotation {
  fill: #77B673;
}

.hidden {
  visibility: hidden;
}

.visible {
  visibility: visible;
}

.connectionPoint.hidden {
  display: none;
}

.symbolDetails {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.symbolDetailsContainer {
  display: flex;
}

.visibilityOption {
  display: flex;
  align-items: center;
}

.toggleVisibilityButton {
  background: none;
  border: none;
  cursor: pointer;
  width: 26px;
  height: 26px;
  padding: 0;
  margin-left: 14px;
}

table {
  margin-bottom: 30px;
  margin-top: 10px;
}

th {
  border: none;
  padding-left: 30px;
  background-color: var(--hamato-description-color);
  color: var(--hamato-primary-color);
}

td {
  padding-left: 30px;
  border: none;
}